<p>Odlično! Uspješno ste riješili zadatak.</p>

<p>Pogledajmo sada još jednom tablicu istinitosti koju ste popunili.</p>

<table class="mlTableCC mlTableVR2">
<thead>
<tr><th>A</th><th>B</th><th>f</th></tr>
</thead>
<tbody>
<tr><td><code>0</code></td><td><code>0</code></td><td><code>0</code></td></tr>
<tr><td><code>0</code></td><td><code>1</code></td><td><code>1</code></td></tr>
<tr><td><code>1</code></td><td><code>0</code></td><td><code>1</code></td></tr>
<tr><td><code>1</code></td><td><code>1</code></td><td><code>0</code></td></tr>
</tbody>
</table>

<p>Izlaz sklopa bio je postavljen u <code>1</code> samo kada su vrijednosti dovedene
na ulaze bile međusobno različite: takvu situaciju imamo u drugom i trećem retku.
U prvom i četvrtom retku, ulazne vrijednosti su iste (obje <code>0</code> odnosno obje <code>1</code>)
i tada je izlaz bio <code>0</code>.</p>

<p>Zapamtite ovo ponašanje: izlaz sklopa je u logičkoj jedinici samo kada su mu vrijednosti dovedene
   na njegova dva ulaza međusobno različite.</p>
   
<p>Idemo sada pogledati kako bismo ovaj sklop stvarno spojili u strujni krug.</p>
